» Ubuntu » Пакети

Error

two or more packages specified (python-zope.annotation oneiric)